
#Client Configuration
[client]

	[client.options]
		# If zombie chickens can hatch from old spoiled eggs on the ground.  Turn off if you don't want zombie chickens appearing in chicken farms!
		natural_hatching = false
		# If chicken jockeys should spawn on zombie chickens instead of normal ones.
		zombie_jockeys = true
		# If zombie chickens should burn in sunlight like other undead.
		burn_in_sunlight = false

